# regchan.setproperty

Sets a property for a registered channel

Syntax

    regchan.setproperty [-q] <channel> <netmask> <property> <value>

Description
Sets the <property> for the <channel> with <netmask> to <value>. If <value> is an empty string the <property> is removed. If no exact <channel>/<netmask> is found in the database then a warning is printed unless -q is used.
Examples

        reguser.setproperty #kvirc openprojects autojoin true

See also
regchan.add

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004